
QGIS Application - Feature request #15021

Customization: the widget catcher should select menus, sub-menus and status bar widgets

2016-06-13 05:01 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Customisation Framework

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 22968

Description

Currently, the widget catcher can't interact with menus or sub-menus. Might be nice to be able to pick them too.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-03 07:16 PM - Borys Jurgiel

- Subject changed from Customization: the widget catcher should select menus and sub-menus to Customization: the widget catcher should select 

menus, sub-menus and status bar widgets

The same with the status bar widgets.
